.formatted-text, .formatted-text * {
	font:inherit;
	color:inherit;
	font-size:inherit;
	font-family: inherit;
	line-height: normal;
}
.formatted-text * {
	line-height:1.5em;
}
.formatted-text h1 {
	display: block;
	color: #9D3D97;
	text-transform: uppercase;
	padding: 0px 0px 4px 0px;
	font-family: 'ms300';
}
.formatted-text h2 {
	display: block;
	text-transform: uppercase;
	padding: 0px 0px 4px 0px;
	font-family: 'ms300';
}
.formatted-text h3 {
	font-size:1.2em;
	font-family: 'ms300';
}
.formatted-text h4,
.formatted-text h5,
.formatted-text h6 {
	font-weight: 600;
	color: #9D3D97;
}
.formatted-text b, .formatted-text strong {
	font-family:'ms500';
}
.formatted-text i, .formatted-text em {
	font-style: italic;
}
.formatted-text a {
	color: #9D3D97;
}
.formatted-text a:hover {
	text-decoration: underline !important;
}
.formatted-text ol {
	list-style: decimal inside; 
}
.formatted-text ol li {
	padding:0px 0px 0px 10px;
}
.formatted-text ul {
	list-style:disc inside none;
}
.formatted-text ul li {
	padding:0px 0px 0px 10px;
}
.formatted-text img {
	display:block;
	width:auto !important;
	height:auto !important;
	max-width:100% !important;
	max-height:100% !important;
}
.formatted-text img.aligncenter {
	margin:0 auto !important;
	text-align:center;
}
.formatted-text img.alignleft {
	float:left;
	margin:0px 27px 20px 0px;
}
.formatted-text img.alignright {
	float:right;
	margin:0px 0px 20px 27px;
}

.formatted-text iframe {
	display: block;
	position: relative;
	overflow: hidden;
	width:100% !important;
	height:345px !important;
}
.formatted-text br {
	display: none;
}
.formatted-text .wp-caption {
	width: 100% !important;
	height:  auto !important;
}